CVE-2010-2669

2010-07-08T18:30:01
ID CVE-2010-2669
Type cve
Reporter NVD
Modified 2017-08-16T21:32:47

Description

Cross-site scripting (XSS) vulnerability in admin/editors/text/editor-body.php in Orbis CMS 1.0.2 allows remote attackers to inject arbitrary web script or HTML via the s parameter.